/*
    Load fonts in this file using @font-face
    Example:
        @font-face {
           font-family: 'FontName';
           src: url('FontName.eot');
           src: url('FontName.eot?#iefix') format('embedded-opentype'),
                 url('FontName.woff2') format('woff2'),
                 url('FontName.woff') format('woff'),
                 url('FontName.ttf') format('truetype');
            font-style: normal;
            font-weight: 400;
        }

    Font Weights:
        100 - Thin
        200 - Extra Light (Ultra Light)
        300 - Light
        400 - Normal
        500 - Medium
        600 - Semi Bold (Demi Bold)
        700 - Bold
        800 - Extra Bold (Ultra Bold)
        900 - Black (Heavy)
*/

@font-face {
   font-family: 'Roboto';
   src: url('Roboto-Thin.ttf') format('truetype');
    font-style: normal;
    font-weight: 100;
}

@font-face {
   font-family: 'Roboto';
   src: url('Roboto-ThinItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 100;
}

@font-face {
   font-family: 'Roboto';
   src: url('Roboto-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: 300;
}

@font-face {
   font-family: 'Roboto';
   src: url('Roboto-LightItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 300;
}

@font-face {
   font-family: 'Roboto';
   src: url('Roboto-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
}

@font-face {
   font-family: 'Roboto';
   src: url('Roboto-Italic.ttf') format('truetype');
    font-style: italic;
    font-weight: 400;
}

@font-face {
   font-family: 'Roboto';
   src: url('Roboto-Medium.ttf') format('truetype');
    font-style: normal;
    font-weight: 500;
}

@font-face {
   font-family: 'Roboto';
   src: url('Roboto-MediumItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 500;
}

@font-face {
   font-family: 'Roboto';
   src: url('Roboto-Black.ttf') format('truetype');
    font-style: normal;
    font-weight: 900;
}

@font-face {
   font-family: 'Roboto';
   src: url('Roboto-BlackItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 900;
}

@font-face {
   font-family: 'Roboto';
   src: url('Roboto-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: 700;
}

@font-face {
   font-family: 'Roboto';
   src: url('Roboto-BoldItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 700;
}
